console.log('content.js;');

var doId = '205';
var open = {};open.id = 'ss_0_0';

var soundNames = ["section1slide0",
"section2slide0",
"section2slide1",
"section2slide2",
"section2slide3",
"section4slide1",
"section5slide0",
"section5slide1",
"section5slide3"];

var doContent = {
	"section0": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/_0.jpg",
				"color": ""
			}
		}
	},
	"section1": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/1_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Kasdienis laisvės supratimas",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "80px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "50px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			},
			"texts": {
				"text_1": {
					"text": "Kas yra laisvė pagal mūsų kasdienį supratimą? Paprastai žmonės laisvę įgyvendina savo poelgiais siekdami trokštamų dalykų ir tikslų.<br><br>",
					"css": {
						"position": "absolute",
						"width": "626",
						"height": "160",
						"top": "115px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "30px",
						"line-height": "37px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_2": {
					"text": "Kuris iš šių aspektų yra būtinas, kai kalbame apie žmogaus laisvą poelgį:",
					"css": {
						"position": "absolute",
						"width": "620",
						"height": "76",
						"top": "300px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#b8001a",
						"font-family": "Arial",
						"font-size": "30px",
						"line-height": "37px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "392",
					"left": "74",
					"space": "12",
					"height": "296"
				},
				"items": {
					"text_1": "savanoriškumas;",
					"text_2": "išorinis stimulas, paskata;",
					"text_3": "vidinis poreikis, emocija, jausmas;",
					"text_4": "pasirinkimo galimybių apsvarstymas;",
					"text_5": "sąmoningumas?"
				},
				"css": {
					"position": "absolute",
					"width": "557",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "30px",
					"line-height": "34px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "purple",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			}
		}
	},
	"section2": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Laisvės ištakos",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "80px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "80px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
			},
			"texts": {
				"text_1": {
					"text": "Žmonių poelgius vertiname moraliniu požiūriu suprasdami, kad veikiantys asmenys: ",
					"css": {
						"position": "absolute",
						"width": "531",
						"height": "55",
						"top": "100px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_2": {
					"text": "Apie prigimtinę laisvę rašoma Biblijos Pradžios knygoje. Trečiame skyriuje simboliškai pasakojama apie pirmųjų žmonių − Ievos ir Adomo – gimtąją nuodėmę. Jų įvykdyta blogybė buvo kaltė todėl, kad Ieva su Adomu valgė vaisių nuo Kūrėjo uždrausto gėrio ir blogio pažinimo medžio. Gėrio ir blogio pažinimo medis yra moralinės atsakomybės simbolis: nėra laisvės be atsakomybės. Nusikaltęs žmogus neprarado laisvės, t. y. gebėjimo apsispręsti. Pats uždrausto medžio egzistavimas reiškia, kad laisvės įgyvendinimas turi leistinumo ribas: tai nėra beribė ir beprasmiška savivalė.",
					"css": {
						"position": "absolute",
						"width": "1100",
						"height": "215",
						"top": "350px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "172",
					"left": "60",
					"space": "12",
					"height": "113"
				},
				"items": {
					"text_1": "protingi,",
					"text_2": "skiria gėrį nuo blogio,",
					"text_3": "laisvi ir atsakingi už savo veiksmus."
				},
				"css": {
					"position": "absolute",
					"width": "493",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "purple",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "33px"
				}
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_2.jpg",
				"color": ""
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "159",
					"left": "115",
					"space": "12",
					"height": "403"
				},
				"items": {
					"text_1": "Kur glūdi moralinio gėrio šaltinis, kur blogio − moralinės kaltės – ištakos?",
					"text_2": "Kuo remdamiesi skiriame gėrį nuo blogio, jei laikomės įvairių įsitikinimų, pasaulėžiūrų?",
					"text_3": "Ką simbolizuoja kūdikis?",
					"text_4": "Kaip išsaugoti laisvę ir kokia grėsmė ją prarasti? "
				},
				"css": {
					"position": "absolute",
					"width": "334",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "35px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "blue",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			},
			"question_lines": {
				"question_line1": {
					"type": "5",
					"text": "Pakomentuok V. Bleiko kūrinį <i>Gėrio ir blogio angelai kovoja dėl kūdikio</i>.",
					"top": "24px",
					"description": "Užduotims žymėti skirtos klausimų juostos. Kadre dedamos pagal poreikį: viena, dvi..."
				},
				"question_line2": {
					"type": "3",
					"text": "Suformuluok klausimą iškeldamas moralinę laisvės ir gėrio–blogio pažinimo problemą.",
					"top": "592px",
					"description": "Užduotims žymėti skirtos klausimų juostos. Kadre dedamos pagal poreikį: viena, dvi..."
				}
			}
		},
		"slide2": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_3.jpg",
				"color": ""
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "155",
					"left": "115",
					"space": "12",
					"height": "120"
				},
				"items": {
					"text_1": "Jeigu žmogus yra laisvas, ar to užtenka, kad jis būtų geras žmogus?",
					"text_2": " Ar elgesį visada galima vertinti vadovaujantis laisvės principu: „Jis galėjo pasielgti ir kitaip“?",
					"text_3": "Kuo skiriasi autentiška laisvė ir savivalė: pateikite poelgių pavyzdžių.",
					"text_4": "Ką reiškia būti laisvam drauge su kitu asmeniu: pagrįskite arba paneikite Ž. P. Sartro posakį „Pragaras – tai kiti“.",
					"text_5": "Kas nutinka suabsoliutinus laisvę? Kada laisvė gali turėti ribas?",
					"text_6": "Kaip interpretuotumėte filosofo G. F. Hėgelio frazę: „Laisvė – tai suvokta būtinybė“?"
				},
				"css": {
					"position": "absolute",
					"width": "500",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "34px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "purple",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			},
			"question_line": {
				"type": "3",
				"text": "Padiskutuokite:",
				"top": "23px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			}
		},
		"slide3": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/2_4.jpg",
				"color": ""
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "133",
					"left": "120",
					"space": "9",
					"height": "30"
				},
				"items": {
					"text_1": "Tarkime, kad gali daryti, ką nori. Tačiau nežinai ką (pvz., neturi hobio, nenusprendei, kur mokytis toliau, ir pan.). Ar tokiu atveju esi laisvas?",
					"text_2": "Tarkime, tavo charakteris priklauso nuo vaikystėje susiklosčiusių aplinkybių. Ar gali tapti toks, koks norėtum būti, jei charakteris jau susiformavęs (pvz., sunku atsisakyti kokio nors įpročio)?",
					"text_3": "Ar kiekvienas galime keistis, ar esame tik bejėgės aplinkybių aukos?",
					"text_4": "Įsivaizduok, kad atlikai namų darbą, kuriam ilgai ruošeisi. Klasės draugas prašo duoti nusirašyti prieš semestro pabaigą. Kaip apsispręstum – pasakytum „ne“ ar pasiūlytum „pagalbą“?",
					"text_5": " Įsivaizduok neįgaliojo vėžimėlyje sėdintį jaunuolį. Jis turi viską, kuo domisi ir ko reikia saviraiškai. Ar tik sveikas būdamas žmogus gali būti laisvas?",
					"text_6": "Jei labai svarbi bendraamžių nuomonė, ar gali pats apsispręsti ir jaustis laisvas?",
					"text_7": "Kaip jautiesi, kai pasielgi neprotingai ir neteisingai? Kiek nusikaltęs žmogus gali/negali jaustis laisvas? "
				},
				"css": {
					"position": "absolute",
					"width": "887",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "34px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "rgb(57,181,74)",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			},
			"question_line": {
				"type": "4",
				"text": "Kada jautiesi laisvas, o kada – ne?",
				"top": "23px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			}
		}
	},
	"section3": {
		"slide0": {
			"template": {
				"name": "g8_2_2",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "",
				"color": "#ffffff",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"gallery": {
				"caption": {
					"css": {
						"top": "0px",
						"left": "00px",
						"width": "1160px",
						"height": "auto",
						"position": "absolute"
					}
				},
				"imageBlock": {
					"css": {
						"top": "0px",
						"left": "0px",
						"position": "absolute",
						"width": "1165px",
						"height": "552px"
					}
				},
				"slides": {
					"slide_1": {
						"thumb": "content/images/3_1_1a.jpg",
						"image": "content/images/3_1_1.jpg",
"sound":"section3slide0_0",
						
						"description": "<span style=\"font-size:40px; top:30px; left:30px; position: absolute;\">Lietuvių filosofai apie laisvę</span><span style=\"font-size:30px; top:140px; left:60px; position: absolute;\"><a href='#' data-id='457' style='color:#39b54a;'>Antanas Maceina</a> (1908–1987)</span></br><span style=\"font-size:45px; color:#3f5aa0; top:210px; left:60px; position: absolute;\">Ką reiškia laisvė</br>kaip santykis?</span><span  style=\"font-size:24px; color:#3f5aa0; top:480px; left:60px; position: absolute; text-decoration:underline;\"><a href=\"http://do.incore.lt/uploads/456.pdf\" target=\"_blank\">A. Maceina „Dievas ir laisvė. Religijos filosofijos studija“</a></span>"
					},
					"slide_2": {
						"thumb": "content/images/3_1_2a.jpg",
						"image": "content/images/3_1_2.jpg",
"sound":"section3slide0_1",
						
						"description": "<span style=\"font-size:30px; color:#9e4a00; top:90px; left:120px; position: absolute;\">Laisvės suvokimas</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Jei būtume iš tikro nelaisvi, neturėtume laisvės sąvokos, todėl nė negalėtume klausti, ar ši sąvoka tinka ir mums kaip žmonėms... Šalia žmogaus esama tik būtinybės kaip laisvės neiginio.</br>Todėl į vieno mūsų teologo kadaise autoriui pateiktą klausimą, „ar galima būtų įrodyti, kad žmogus yra laisvas“ (laiškas 1974 m.), reikia atsakyti: ne, negalima! Nes kiekvienas mėginimas laisvę įrodyti jau remiasi laisvės buvimu ir kartu yra „užburtas ratas“, logiškai ydingas, tad filosofijoje neįmanomas. Niekad negalima laisvei užeiti tarsi už nugaros, kad į ją atsigrįžus (reflexio) būtų galima patikrinti jos buvimą. <...></br>Apmąstyti laisvę visados reiškia buvoti jau jos ertmėje.</span>"
					},
					"slide_3": {
						"thumb": "content/images/3_1_3a.jpg",
						"image": "content/images/3_1_3.jpg",
"sound":"section3slide0_2",
						
						"description": "<span style=\"font-size:30px; color:#871a05; top:90px; left:120px; position: absolute;\">Kas yra laisvės esmė?</span></br><span style=\"font-size:24px;  line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Būdama <...> esmiškai susijusi su asmeniu, laisvė yra sunkiai nusakoma, nes ir pats asmuo nesiduoda apibrėžiamas logine prasme, jungiant bendrinę giminę su rūšiniu skirtumu: asmuo giminės neturi, kitaip jis nebūtų vienintelis. Nuosekliai tad ir laisvės „apibrėžtys“ paprastai esti arba grynai neigiamos, arba vien aprašomosios, nusakydamos tik sąlygas laisvei vykdyti (prievartos nebuvimas, galimybė rinktis...), bet ne pačią jos esmę. Vis dėlto autoriui atrodo, kad jis yra aptikęs ne loginę laisvės apibrėžtį, o ontologinį jos aprašą, <...> būtent: „Laisvės esmę sudaro absoliučiai sava asmens galia apspręsti patį save.“</span>"
					},
					"slide_4": {
						"thumb": "content/images/3_1_4a.jpg",
						"image": "content/images/3_1_4.jpg",
"sound":"section3slide0_3",
						
						"description": "<span style=\"font-size:30px; color:#a10814; top:90px; left:120px; position: absolute;\">Kas yra tikrasis laisvės subjektas, kuriam laisvė yra jo būsena?</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Esame įpratę sudėti laisvę į valios rankas. Beveik kiekvienas mūsų apmąstymas prasideda valios laisve ir taip jau iš anksto užkerta kelią į tikrąjį laisvės nešėją, nes valia yra tik žmogaus būtybės pajėga ne mažiau, bet nė ne daugiau... Dažnai sakoma, esą valios objektas yra gėris (plg. Tomas Akvinietis)... Ir vis dėlto aš galiu priversti savo valią rinktis blogį ir jį vykdyti (pvz., keršyti)... Valia yra įrankis laisvam mano veiksmui, bet ne šio veiksmo autorius... Kalbėti tad apie valią kaip laisvės subjektą galima tik netiesiogine prasme, kokia kalbama, sakysime, kad kulka pataikė į kaktą. Šio veiksmo subjektas betgi yra ne kulka, o šaulys.</span>"
					},
					"slide_5": {
						"thumb": "content/images/3_1_5a.jpg",
						"image": "content/images/3_1_5.jpg",
"sound":"section3slide0_4",
						
						"description": "<span style=\"font-size:30px; color:#4a2b84; top:90px; left:120px; position: absolute;\">Laisvės kilmė</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Laisvės kilimas ir žmogaus kilimas yra neperskiriami. Kaip asmuo, būdamas vienkartybė, negali kilti iš bendrybės, taip ir laisvė, būdama neaprėžtybė, negali kilti iš būtinybės. Kitaip tariant, nei asmens, nei laisvės šaknų negalima rasti kosmologinėje srityje, nes šioje srityje viešpatauja ir bendrybė, ir būtinybė. Tai reiškia: nei žmogaus asmuo, nei žmogaus laisvė nėra ir negali būti gamtinės evoliucijos padarai... Šie du žmogiškosios sandaros pradai patys savimi nurodo į jų kilimą iš nebūties dieviškojo veikimo galia.</span>"
					},
					"slide_6": {
						"thumb": "content/images/3_1_6a.jpg",
						"image": "content/images/3_1_6.jpg",
"sound":"section3slide0_5",
						
						"description": "<span style=\"font-size:30px; color:#07287e; top:90px; left:120px; position: absolute;\">Laisvės vykdymas</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Laisvė, kaip galia apspręsti patį save, veda mus į ją kaip į veiksmą, vadinasi, į aktyvųjį žmogiškojo būvio pradą: laisvė buvoja tik vykdoma. Vykdymas yra daugiau nei tik praktinė arba techninė laisvės problemos pusė. Vykdymas priklauso laisvei tokia pat prasme, kokia mąstymas priklauso protui: ... nėra nevykdomos laisvės, kaip nėra nemąstančio proto, nes atsisakyti laisvę vykdyti galima tik laisvu veiksmu, vadinasi, jos vykdymu.</br>Tačiau vykdymas visados ir visur yra santykis. Jis turi subjektą, kuris veiksmą vykdo, ir objektą, kurį šis veiksmas liečia. Tai esti net ir tuo atveju, kai vykdomoji galia atsigrįžta į save pačią. Todėl laisvės nė negalima suprasti, nesvarstant jos kaip santykio.</span>"
					},
					"slide_7": {
						"thumb": "content/images/3_1_7a.jpg",
						"image": "content/images/3_1_7.jpg",
"sound":"section3slide0_6",
						
						"description": "<span style=\"font-size:30px; color:#014e7e; top:90px; left:120px; position: absolute;\">Kaip gali žmogus vykdyti savo laisvę, buvodamas drauge su kitais?</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Pats pirmasis atsakymas yra ir pats paprasčiausias. Jei aš pats ir mano būvio bendrininkas negalime savo laisvių vykdyti toje pačioje ertmėje, tai reikia mums persiskirti pasitraukiant vienam nuo kito ir vykdant savo laisves... ne kartu, bet šalia viena kitos.</br>Antrasis atsakymas yra istorinė patirtis, tebetrunkanti ir mūsų dienomis, būtent: versti buvojimo ertmės bendrininką, kad jis vykdytų tik mano laisvę, atsisakydamas savosios.</br>Trečiasis tikras sprendimas... yra savos laisvės aprėžimas kito laisvės dėlei. Jei dvi laisvės neišsitenka pilnutiniu būdu toje pačioje ertmėje, tai reikia ne jas perskirti (nes tai neįmanoma), ne vieną pajungti kitai (nes tai nežmoniška), o jas abi aprėžti, ...nes tik aprėžus savą laisvę atsiranda erdvės kito laisvei.</span>"
					}
				}
			}
		},
		"slide1": {
			"template": {
				"name": "g8_2_2",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "",
				"color": "#ffffff",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"gallery": {
				"caption": {
					"css": {
						"top": "0px",
						"left": "00px",
						"width": "1160px",
						"height": "auto",
						"position": "absolute"
					}
				},
				"imageBlock": {
					"css": {
						"top": "0px",
						"left": "0px",
						"position": "absolute",
						"width": "1165px",
						"height": "552px"
					}
				},
				"slides": {
					"slide_1": {
						"thumb": "content/images/3.2.1-.jpg",
						"image": "content/images/3.2.1.jpg",
						"description": "<span style=\"font-size:30px; top:140px; left:60px; position: absolute; \"><span style=\"text-decoration:underline;\"><a href=\"http://do.incore.lt/uploads/458.pdf\" target=\"_blank\" >Vydūnas</a></span> (Vilhelmas Storosta, 1868–1953)</span></br><span style=\"font-size:45px; color:#dd5303; top:210px; left:60px; position: absolute;\">Kaip siejasi žmogaus</br>ir jo tautos laisvė su</br>žmoniškumu? </span><span  style=\"font-size:24px; top:480px; left:60px; position: absolute; text-decoration:underline;\"><a href=\"http://do.incore.lt/uploads/459.pdf\" target=\"_blank\">Vydūnas „Žmogaus ir jo tautos laisvė ir nelaisvė“</a></span>"
					},
					"slide_2": {
						"thumb": "content/images/3_2_2a.jpg",
						"image": "content/images/3_2_2.jpg",
"sound":"section3slide1_1",
						
						"description": "<span style=\"font-size:30px; color:#119c54; top:90px; left:120px; position: absolute;\">Kas yra žmogaus laisvė?</span></br><span style=\"font-size:24px;  line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Dabarties įvykiai verčia gerai pamąstyti, kas yra žmogaus laisvė. Vis patiriame, jog žmonės patenka į nelaisvę ir joje kenčia. Todėl ir mąstoma apie tai, kaip pasiekti laisvę, taigi ir kas ta laisvė iš tikrųjų yra. Nors jau ir nuo seniausių laikų didieji mąstytojai apie tai yra kalbėję, dar reto žmogaus esmė būna pribrendusi laisvei.</br>Daugelio žmonių dėmesys yra per daug nukreiptas į smulkmenas. Reikėtų visą čia – būti kaip kūrybos tapsmą, kylantį iš Kūrėjo valios, bent nujausti. Jis turi tapti tobulu žmogumi. Todėl gyvas jo ilgesys tikro gyvenimo, kuris ir yra tikroji laisvė.</span>"
					},
					"slide_3": {
						"thumb": "content/images/3_2_3a.jpg",
						"image": "content/images/3_2_3.jpg",
"sound":"section3slide1_2",
						
						"description": "<span style=\"font-size:30px; color:#2db943; top:90px; left:120px; position: absolute;\">Kaip skleidžiasi išorinė ir vidinė laisvė?</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Laisvės troškimas dabar yra itin gyvas. Tačiau pirmiausia turimas galvoje valdovų valia pasiekiamas išsivadavimas iš priespaudos ir priklausomybės. O tikrosios laisvės siekimas labai atsilieka nuo šio pirmojo siekimo.</br>Dar trūksta supratimo, kad žmogus tik tada yra tikrai laisvas, kai gali nevaržomai reikštis jo esmė. Tai turi paaiškėti iš to, ką žmogus teikia čia – būčiai. Laisvė matyti tik tada, kai gali skleistis tikrasis žmoniškumas.</span>"
					},
					"slide_4": {
						"thumb": "content/images/3_2_4a.jpg",
						"image": "content/images/3_2_4.jpg",
"sound":"section3slide1_3",
						
						"description": "<span style=\"font-size:30px; color:#669c1a; top:90px; left:120px; position: absolute;\">Kaip tapti iš tikrųjų laisvam?</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Kad iš tikrųjų galėtų tapti laisvas, žmogus turi susitelkti savyje, susimąstyti, kas jis iš tikrųjų yra, kas jį varžo ir kas jį supa. Kiekvienas žmogus daugiau ar mažiau aiškiai jaučia savo vientisumą ir atskirumą. Tam išreikšti jis vartoja žodį „aš“ ir jaučiasi visiškai vienišas, nors yra įtrauktas į savo asmenybės gyvenimo pilnatvę ir nuolatos jaučia ryšį su savo asmens, savo kūno gyvybe.</br>Nors jam atrodo, kad ši gyvybė ir sudaro jo „aš“, tačiau yra kažkas, kas išlieka visą gyvenimą.</span>"
					},
					"slide_5": {
						"thumb": "content/images/3_2_5a.jpg",
						"image": "content/images/3_2_5.jpg",
"sound":"section3slide1_4",
						
						"description": "<span style=\"font-size:30px; color:#a89d00; top:90px; left:120px; position: absolute;\">Kaip neprisirišti prie kūno poreikių?</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Dažnai manoma, kad visas žmogus − tai kūniškumas, asmuo.</br>Kūniškasis gyvenimas, kaip ir jausmų bei minčių gyvenimas, formuojasi pagal griežtus dėsnius.</br>Žmogaus esmės įtraukimas į tas sritis reiškia jos prisirišimą prie būtinumų. Kai jis nors kiek jiems pasipriešina, turi kentėti. Dažniausiai tai juntama kūniškumo gyvenime. Čia labai lengvai kyla visokių negalavimų, skausmų ir ligų. Jeigu į būtinumus yra sąmoningai atsižvelgiama, tai žmogaus esmė atsiskleidžia ir sugeba atsiverti. Taip jis patiria visišką laisvę.</span>"
					},
					"slide_6": {
						"thumb": "content/images/3_2_6a.jpg",
						"image": "content/images/3_2_6.jpg",
"sound":"section3slide1_5",
						
						"description": "<span style=\"font-size:30px; color:#c97f00; top:90px; left:120px; position: absolute;\">Kaip siekti laisvės drauge su kitais?</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Reali laisvė pajaučiama tada, kai žmogus geidžia jos kartu su kitais žmonėmis. Daugeliui atrodo, kad jų laisvę neįmanomą padaro kiti žmonės. Jie mano, kad tie kiti jiems kenkia, juos riboja, valdo ir varžo. Jie mano galį išlikti nuosaikūs, sugeba patys save valdyti, tačiau klausydami kitų. Jie privalą vykdyti kitų įsakymus, įgyvendinti jų mintis.</br>Tačiau ta nelaisvė nėra tokia esminga kaip toji, kurią pats žmogus susikuria. Itin ji nėra esminga tada, kai šitų suvaržymų reikia tautai. Jie patys būna kaip tam tikri akstinai arba net raginimai, kad skleistųsi žmoniškumo esmė, kad taip ji išsivaduotų iš tikros nelaisvės.</br>Tačiau kiekviena tauta yra galimybė savitai skleistis žmoniškumui.</span>"
					},
					"slide_7": {
						"thumb": "content/images/3_2_7a.jpg",
						"image": "content/images/3_2_7.jpg",
"sound":"section3slide1_6",
						
						"description": "<span style=\"font-size:30px; color:#cd4f06; top:90px; left:120px; position: absolute;\">Kodėl kiekvienam svarbi tautos laisvė?</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Kiekvienos tautos nario pareiga yra kovoti už savo tautos laisvę. Tad reikia suvokti, kad tauta taps laisva tik tada, kai kiekvienas tautos žmogus sieks tikrosios esmės − laisvės.</br>Kuris šitaip stengiasi, tas tampa nauju žmogumi. Jis pranoksta visas silpnybes ir pavergimą. Jo esmė atsiskleidžia visose jo asmenybės srityse. Jis joms netrukdo ir jų nekankina, o apsaugo jas nuo alinimo ir kartu joms pats nepasiduoda.</br>Savo esmės atsiskleidimu žmogus veikia visą supantį pasaulį, ne tik savo artimuosius, bet ir svetimus, netgi priešus. Jis visiems tampa paskata siekti tikrosios laisvės. Sekant jo pavyzdžiu, laisvė pasiekiama ne tik atskiram žmogui, bet ir visai tautai.</br>Tai yra tikrojo žmoniškumo pasireiškimas.</span>"
					}
				}
			}
		},
		"slide2": {
			"template": {
				"name": "g8_2_2",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "",
				"color": "#ffffff",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"gallery": {
				"caption": {
					"css": {
						"top": "0px",
						"left": "00px",
						"width": "1160px",
						"height": "auto",
						"position": "absolute"
					}
				},
				"imageBlock": {
					"css": {
						"top": "0px",
						"left": "0px",
						"position": "absolute",
						"width": "1165px",
						"height": "552px"
					}
				},
				"slides": {
					"slide_1": {
						"thumb": "content/images/3_3_1a.jpg",
						"image": "content/images/3_3_1.jpg",
"sound":"section3slide2_0",
						
						"description": "<span style=\"font-size:30px; top:140px; left:60px; position: absolute;\"><a href='#' data-id='460' style='color:#39b54a;'>Juozas Girnius</a> (1915–1994)</span></br><span style=\"font-size:45px; color:#dd5303; top:210px; left:60px; position: absolute;\">Ką reiškia laisvė žmogui<br> iš gamtos išsiveržti į<br> moralinę tikrovę?</span><span  style=\"font-size:24px; top:480px; left:60px; position: absolute; text-decoration:underline;\"><a href=\"http://do.incore.lt/uploads/461.pdf\" target=\"_blank\">J. Girnius „Laisvė“</a></span>"
					},
					"slide_2": {
						"thumb": "content/images/3_3_2a.jpg",
						"image": "content/images/3_3_2.jpg",
"sound":"section3slide2_1",
						
						"description": "<span style=\"font-size:30px; color:#af2642; top:90px; left:120px; position: absolute;\">Laisvė – ne išorėje, o pačiame žmoguje</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Praregime šiandien, kad laisvė negali būti užtikrinta nei politinėmis institucijomis, nei technine pažanga. Galima žmogų visam priversti, bet ne laisvei. Reikia pačiam norėti būti laisvam. Kas nenori būti pats laisvas, tam niekas iš šalies laisvės nelaiduos. Laisvė – pačiame žmoguje. <...> Kas nori būti laisvas, tam laisvė yra brangesnė už visa.</span>"
					},
					"slide_3": {
						"thumb": "content/images/3_3_3a.jpg",
						"image": "content/images/3_3_3.jpg",
"sound":"section3slide2_2",
						
						"description": "<span style=\"font-size:30px; color:#aa2577; top:90px; left:120px; position: absolute;\">Tiesa išlaisvina žmogų</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Laisvė yra brangesnė už visa, nes ji yra pirmoji sąlyga, kad žmogus išskleistų savo galimybes. Bet būtų beprasmiška norėti laisvės tik dėl jos pačios. Kaip teisingai Šelingas akcentavo, nėra laisvės geram, nes ji lygiai yra ir geram, ir blogam. Tenka besąlygiškai ginti laisvę, bet netenka jos suabsoliutinti.<br><...> Turi tiesa ir laisvė eiti drauge. Tamsi laisvė be tiesos. Bet baisi tiesa ir be laisvės. Teisingai sakome: tiesa išlaisvina žmogų. Bet kaip tik užtat meilė tiesai turi būti persunkta ir meile laisvei.</span>"
					},
					"slide_4": {
						"thumb": "content/images/3_3_4a.jpg",
						"image": "content/images/3_3_4.jpg",
"sound":"section3slide2_3",
						
						"description": "<span style=\"font-size:30px; color:#7226af; top:90px; left:120px; position: absolute;\">Pozityvi laisvė nėra rizika nežinomybės tamsoje</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Kaip tikra laisvė tėra ten, kur yra asmeninio apsisprendimo galimybė, taip savo ruožtu tikras apsisprendimas tėra ten, kur yra objektyvių, visuotinai reikšmingų vertybių įžvelgimo galimybė. Iš tiesų yra prasmės apsispręsti tik tuo atveju, jei viskas nėra vis tiek pat, t. y. jei stovima arba prieš vertės ir nevertės alternatyvą, arba bent prieš nelygias vertybes. O kur viskas yra vis tiek pat, nėra nė ko apsispręsti – vis tiek, kaip bus. Šita prasme vertybių sąmonė ir yra būtina laisvės sąlyga. Išblėsinti vertybių sąmonę – tai kartu sunaikinti ir laisvės galimybę. Atsieta nuo vertybių sąmonės, laisvė virsta beprasmiška rizika nežinomybės tamsoje. Tokiai rizikai dera nebe laisvės, o sauvalės vardas.</span>"
					},
					"slide_5": {
						"thumb": "content/images/3_3_5a.jpg",
						"image": "content/images/3_3_5.jpg",
"sound":"section3slide2_4",
						
						"description": "<span style=\"font-size:30px; color:#244eaf; top:90px; left:120px; position: absolute;\">Laisvė pakelia žmogų virš gamtos</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Išsiveržti į laisvę – tai iš gamtos išsiveržti į moralinę tikrovę. Gamtinė tikrovė yra iš esmės faktinė tikrovė, kurioje normos ir faktai yra neišskiriami ir todėl būtinai sutapę. Priešingai, moralinėje tikrovėje galioja faktų ir normų įtampa. Nieko nėra čia būtina, užtat visa yra galima, nors ne visa yra lygiai vertinga. Vietoj gamtinės būtinybės, laisvė žmogų pastato prieš moralinio apsisprendimo prievolę. Jei laisvė nepakiltų aukščiau savivalės, ji būtų ne pakilimas aukščiau gamtos, o greičiau iš visatos tvarkos nusmukimas į chaosą. <...> Laisvė yra ne savivalės pateisinimas, o atsakomybės reikalavimas.</span>"
					},
					"slide_6": {
						"thumb": "content/images/3_3_6a.jpg",
						"image": "content/images/3_3_6.jpg",
"sound":"section3slide2_5",
						
						"description": "<span style=\"font-size:30px; color:#2586af; top:90px; left:120px; position: absolute;\">Moralinės normos nepaneigia laisvės, o išreiškia idealą</span></br><span style=\"font-size:24px; line-height:33px; top:140px; left:120px; width:902px; position: absolute;\">Laisvė reikalinga normų, kurios nušviestų jos kelią. Todėl visada yra nesusipratimo kalbose apie „laisvą moralę“. Laisvas yra žmogus, o ne moralė. Žmogus kuria save kaip moralinę asmenybę vadovaudamasis moraliniais principais. Bet patys moraliniai principai, skirią gera nuo bloga, nėra žmogaus kūriniai, nors jie tikrovėje gali būti realizuoti tik per žmogų. Moralinės normos nepaneigia laisvės, nes: 1. jos tik apeliuoja į žmogų, bet jo nepriverčia, o 2. jos išreiškia ne kažką žmogui svetima, o jo paties idealą. Laisvės grėsmė yra ne jos nušvietimas tuo, kas žmogui privalu, o jos išvirtimas į aklą savivalę, į tą bergždžią egocentrizmą, kuris temato egoistinius rūpesčius, o kitus žmones skelbia „pragaru“... Meilė yra ta šviesa, kuri nušviečia laisvę.</span>"
					}
				}
			}
		}
	},
	"section4": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "Atliktas"
			},
			"background": {
				"image": "content/images/4_1.jpg",
				"color": "",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"script": {
				"name": "template4bscript",
				"iniciated": false,
				"description": "testas su tarpais, sudėliot tekstus"
			},
			"question": "Laisvė ir moralės principas pagal I. Kantą",
			"items_count": 4,
			"items": {
				"item_0": "protą",
				"item_1": "nuostabos",
				"item_2": "žvaigždėtas dangus",
				"item_3": "moralės dėsnis"
			},
			"caption": "Du dalykai pripildo mano  | nuolat didėjančios | ir pagarbios baimės: | virš manęs ir | manyje. <br><span style=\"position: absolute; left: 815px; top: 114px;\">Imanuelis Kantas</span>",
			"answer": [
				0,
				1,
				2,
				3
			],
			"CorrectCaption": "Teisingai",
			"CorrectText": "",
			"FaultCaption": "Neteisingai",
			"FaultText": "Panagrinėk demonstracinį objektą ir bandyk dar kartą",
			"css": ""
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/4_2.jpg",
				"color": ""
			},
			"title": {
				"text": "Imanuelis Kantas (1724–1804)  <br><span style=\"color:#f56200;\">Kaip laisvė siejasi su moralės dėsniu? </span>",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "80px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "30px",
					"line-height": "37px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			},
			"texts": {
				"text_1": {
					"text": "Klausimas dėl moraliniu požiūriu reikšmingos laisvės iškyla, pavyzdžiui, kai norime išsiaiškinti:",
					"css": {
						"position": "absolute",
						"width": "550",
						"height": "80",
						"top": "145px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "37px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_2": {
					"text": "Imanuelio Kanto svarbiausi etikos veikalai: <i>Dorovės metafizikos pagrindai</i> (1785, liet. vert. 1980) ir <i>Praktinio proto kritika</i> (1788, liet. vert. 1987).<br><a href=\"http://do.incore.lt/uploads/468.pdf\" target=\"_blank\">Daugiau</a>",
					"css": {
						"position": "absolute",
						"width": "570",
						"height": "150",
						"top": "460px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#000000",
						"font-family": "Arial",
						"font-size": "24px",
						"line-height": "33px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "233",
					"left": "60",
					"space": "12",
					"height": "287"
				},
				"items": {
					"text_1": "Kodėl reikalavimas, kad kiekvienas asmuo veiktų ir rinktųsi laisvai, yra teisingas?",
					"text_2": "Kas sudaro žmogaus teisių moralinį pagrindą?",
					"text_3": "Kaip moralus žmogus gali būti įstatymų leidėjas pats sau? "
				},
				"css": {
					"position": "absolute",
					"width": "494",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "blue",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			}
		},
		"slide2": {
			"template": {
				"name": "g5_4_2",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "",
				"color": "",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"title": {
				"text": "Imanuelio Kanto etikoje laisvės sąvoka yra pamatinis proto principas („kertinis akmuo“). Laisvė pagrindžia moralės dėsnį. Žmogaus protas gali ir turi į save žvelgti kaip į principų kūrėją, tada protas darosi nepavaldus gamtos būtinumui. Žmogaus gebėjimas formuluoti moralės dėsnį liudija jo laisvę.",
				"css": {
					"position": "absolute",
					"width": "1100px",
					"height": "88px",
					"top": "29px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#000000",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "27px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
			},
			"gallery_f": {
				"containerCss": {
					"top": "120px",
					"left": "1px",
					"height": "500px",
					"position": "absolute"
				},
				"slides": {
					"slide_1": {
						"thumb": "content/images/4_3_1.jpg",
"sound":"section4slide2_0",
						
						"position": 1,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "870",
								"height": "445",
								"top": "98px"
							},
							"image": {
								"url": "content/images/4_3_1a.jpg",
								"css": {
									"left": "31px",
									"top": "36px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:30px; line-height:47px\">Dvejopa pasirinkimo ir valios laisvė</span></br>Žmogus iš esmės yra ir gamtinė būtybė, susaistyta gamtinio priežastingumo ir kartu motyvuojama empiriškai (malonumo ir nemalonumo motyvų), ir protinga būtybė, galinti determinuoti save transcendentaline laisve (autonomija). Tad dėl savo prigimties žmogus yra motyvuojamas dvejopai. Iš šio mūsų žmogiškosios prigimties apibrėžimo paaiškėja, kad nors kiekvienas iš abiejų motyvacijos tipų gali mūsų valią determinuoti pakankamai, tačiau nė vienas negali jos determinuoti pakankamai ir būtinai.",
								"css": {
									"width": "600px",
									"top": "26px",
									"left": "243px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "24px",
									"line-height": "33px"
								}
							}
						}
					},
					"slide_2": {
						"thumb": "content/images/4_3_2.jpg",
"sound":"section4slide2_1",
						
						"position": 3,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "870",
								"height": "445",
								"top": "98px"
							},
							"image": {
								"url": "content/images/4_3_2a.jpg",
								"css": {
									"left": "31px",
									"top": "36px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:30px; line-height:47px\">Geri ir blogi poelgiai</span></br>Anot I. Kanto, moraliniu požiūriu geras yra toks poelgis, kai jis atliekamas iš pareigos − grynai protu vadovaujantis moralės principu. Moraliniu požiūriu blogas toks poelgis, kai jis atliekamas iš polinkio, kuris prieštarauja pareigai. Elgesys vertinamas pagal šias moralines kategorijas: tai, kas leidžiama; tai, kas uždrausta (neleidžiama); ir tai, kas įsakoma (pareiga). Poelgis, suderinamas su valios autonomija, yra leistinas, nesuderinamas – neleistinas. Objektyviai būtinas, privalomas poelgis vadinamas pareiga.",
								"css": {
									"width": "600px",
									"top": "26px",
									"left": "243px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "24px",
									"line-height": "33px"
								}
							}
						}
					},
					"slide_3": {
						"thumb": "content/images/4_3_3.jpg",
"sound":"section4slide2_2",
						
						"position": 5,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "870",
								"height": "538",
								"top": "98px"
							},
							"image": {
								"url": "content/images/4_3_3a.jpg",
								"css": {
									"left": "31px",
									"top": "36px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:30px; line-height:47px\">Gera ir bloga valia</span></br>I. Kantas skiria dvi valios moralinio apsisprendimo galimybes. Žmogaus valia nėra „tiesiog gera valia“. Žmogaus kaip protingos būtybės valia pati determinuoja save remdamasi praktiniu protu. Ji pati sau nustato proto dėsnį (kategorinį imperatyvą) kaip dorovės dėsnį, sukonkretina jį kaip pareigą ir jai paklūsta. Tada ji apibrėžiama kaip autonomiška ir gera valia. Žmogaus kaip gamtinės ir poreikius turinčios būtybės valia leidžiasi „iš išorės“ empiriškai sužadinama gamtinio priežastingumo, ji leidžia (nors ir būdama proto valia) primesti sau iš polinkio kylantį, priešingą protui ir pareigai veikimo dėsnį ir jam paklūsta. Tad ji virsta heteronomiška ir bloga valia.",
								"css": {
									"width": "600px",
									"top": "26px",
									"left": "243px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "24px",
									"line-height": "33px"
								}
							}
						}
					},
					"slide_4": {
						"thumb": "content/images/4_3_4.jpg",
"sound":"section4slide2_3",
						
						"position": 7,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "870",
								"height": "410",
								"top": "98px"
							},
							"image": {
								"url": "content/images/4_3_4a.jpg",
								"css": {
									"left": "31px",
									"top": "36px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:30px; line-height:47px\">Dorovinis imperatyvas</span></br>Kadangi valia ne visada imasi kažko vien todėl, kad jai bus nurodyta, jog taip elgtis gerai, proto motyvacija (dorovės dėsnis) pasireiškia kaip moralinis privalėjimas – imperatyvas. Empirinei motyvacijai nereikia tokio reikalavimo, nes ji šį tą žada: malonumo patyrimą arba nemalonumo išvengimą. Visi imperatyvai išreiškiami privalomumo forma, nes gera valia nėra priklausoma nuo proto autonomijos dėsnio nesąlygiškai (etikoje negali būti moralinės prievartos).",
								"css": {
									"width": "600px",
									"top": "26px",
									"left": "243px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "24px",
									"line-height": "33px"
								}
							}
						}
					}
				}
			}
		},
		"slide3": {
			"template": {
				"name": "1b",
				"description": "Atlikta"
			},
			"script": {
				"name": "template1bscript",
				"iniciated": false,
				"description": "testas 5 radio ir paveiksliukas"
			},
			"background": {
				"image": "content/images/4_4.jpg",
				"color": "",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"question": "Profesorius bando pagrįsti moraliniam skeptikui ir amoralistui I. Kanto moralės dėsnį. Kokia laisvė būtų pažeista, jeigu jie išlauš duris, sulaužys jo akinius ir išsives jį patį?",
			"items": {
				"item_0": "Veikimo laisvė ",
				"item_1": "Apsisprendimo laisvė",
				"item_2": "Sąžinės ir įsitikinimų laisvė",
				"item_3": "Žodžio laisvė ",
				"item_4": "Pilietinė politinė laisvė"
			},
			"answer": [
				1,
				1,
				1,
				1,
				0
			],
			"answersCount": 4,
			"CorrectCaption": "Teisingai",
			"CorrectText": "",
			"FaultCaption": "Neteisingai",
			"FaultText": "Panagrinėk demonstracinį objektą ir bandyk dar kartą",
			"css": "",
			"items_count": 5
		}
	},
	"section5": {
		"slide0": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/5_1.jpg",
				"color": ""
			},
			"title": {
				"text": "Moralės dilemos",
				"css": {
					"position": "absolute",
					"width": "600px",
					"height": "80px",
					"top": "30px",
					"left": "30px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#ffffff",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "40px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			},
			"text": {
				"text": "<span style=\"color:#ffd616;\"><i>Moralės sąvoka</i> – tai etikos sąvokos vertinys į lotynų kalbą. Manoma, kad šią sąvoką ėmė vartoti Ciceronas.</span>\t<br><br>Moralė, kaip ir etika, ilgainiui ėmė reikšti žmogaus asmeninę gyvenseną, individo mąstyseną, charakterį, dorumą. Plintant graikų ir romėnų kultūrai, viduramžiais Vakarų Europoje lotynų kalba tapo „tarptautinė“, todėl paplito moralės sąvokos vartojimas. Moralė apibūdinama kaip asmenybės charakterio, jos dorybių (ar nedorybių) visuma, susijusi su žmogaus gebėjimu (negebėjimu) susivaldyti, protu nugalėti aistras, geidulius ir pan. <br><br><span style=\"color:#6a6a6a\">(S. Kanišauskas)</span>",
				"css": {
					"position": "absolute",
					"width": "500px",
					"height": "540px",
					"top": "115px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#ffffff",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			}
		},
		"slide1": {
			"template": {
				"name": "a1",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/5_2.jpg",
				"color": ""
			},
			"texts": {
				"text_1": {
					"text": "<span style='color:#f3ce3f;font-size:30px'>Kas yra moralinė dilema?</span> <br>Etikoje moralinė dilema yra prieštaraujančių dorovės principų ar pareigų susidūrimas. Dilemos sprendimas – tai samprotavimas, turint kelis galimus lygiaverčius etinius sprendimo būdus, vieną kurių reikia pasirinkti.<br>Moralinės dilemos svarstymas išreiškiamas išvada – etiniu sprendimu, kuris nukreiptas į veiksmą, ką daryti, paremtas moraliniais argumentais ir susijęs su konkrečia situacija. ",
					"css": {
						"position": "absolute",
						"width": "550",
						"height": "284",
						"top": "32px",
						"left": "29px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#ffffff",
						"font-family": "Arial",
						"font-size": "22px",
						"line-height": "30px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				},
				"text_2": {
					"text": "<span style='color:#f3ce3f;font-size:30px'>Kas yra moralinė problema?</span> <br>Tačiau tikrų ar rimtų dilemų pasitaiko retai, ir daugelį situacijų, kuriose sudėtinga pasirinkti, galima pavadinti tiesiog problemomis. Jei kyla moralės problema, tada laisvo apsisprendimo klausimas kyla tarp gero (teisingo) arba patrauklaus (emocijų skatinamo), bet ne visada tinkamo elgesio. Konkrečios moralinės problemos svarstymo praktinė išdava – moralinis įsipareigojimas ką nors padaryti, ir tas veiksmas turi būti pagal individo jėgas.",
					"css": {
						"position": "absolute",
						"width": "480",
						"height": "305",
						"top": "368px",
						"left": "30px",
						"z-index": "6",
						"text-indent": "0px",
						"text-align": "left",
						"color": "#ffffff",
						"font-family": "Arial",
						"font-size": "22px",
						"line-height": "30px"
					},
					"description": "Kadro antraštė top:24px , left:27px, font-size: 40 px"
				}
			}
		},
		"slide2": {
			"template": {
				"name": "g5_4_2",
				"description": "Atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "",
				"color": "",
				"description": "Paveiksliukas arba spalvos kodas '#ffffff'"
			},
			"question_line": {
				"type": "3",
				"text": "Įsivaizduok panašią situaciją (žr. iliustracijas) ir sugalvok moralinę problemą arba dilemą priešindamas skirtingas moralines orientacijas.",
				"top": "20px",
				"description": "Užduotims žymėti skirtos klausimų juostos. Kadre dedamos pagal poreikį: viena, dvi..."
			},
			"gallery_f": {
				"containerCss": {
					"top": "124px",
					"left": "1px",
					"height": "500px",
					"position": "absolute"
				},
				"slides": {
					"slide_1": {
						"thumb": "content/images/5_3_1.jpg",
"sound":"section5slide2_0",
						
						"position": 1,
						"size": "1x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/5_3_1a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:40px; color:#0083d2\">Bausmės – paklusnumo orientacija: </span></br>Sprendimas priklauso nuo autoriteto (stipresniojo; suaugusio</br>žmogaus; formalaus arba neformalaus).",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px",
									"line-height": "27px"
								}
							}
						}
					},
					"slide_2": {
						"thumb": "content/images/5_3_3.jpg",
"sound":"section5slide2_2",
						
						"position": 2,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/5_3_3a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:40px; color:#0083d2\">Socialinės tvarkos palaikymo orientacija:</span></br>Svarbiau už viską laikytis įstatymų ir taisyklių.",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px",
									"line-height": "27px"
								}
							}
						}
					},
					"slide_3": {
						"thumb": "content/images/5_3_5.jpg",
"sound":"section5slide2_4",
						
						"position": 4,
						"size": "1x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/5_3_5a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:40px; color:#0083d2\">Socialinės sutarties orientacija:</span></br>Kritiškai mąstoma, kiek taisyklės gali būti taikomos, ar jos</br>prisideda prie asmens ir visuotinio gėrio.",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px",
									"line-height": "27px"
								}
							}
						}
					},
					"slide_4": {
						"thumb": "content/images/5_3_2.jpg",
"sound":"section5slide2_1",
						
						"position": 5,
						"size": "1x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/5_3_2a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:40px; color:#0083d2\">Universalių etikos principų orientacija:</span></br>Aukščiausia verte laikomas asmens orumas, sąžinė,<br> teisingumas, artimo meilės principai.",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px",
									"line-height": "27px"
								}
							}
						}
					},
					"slide_5": {
						"thumb": "content/images/5_3_4.jpg",
"sound":"section5slide2_3",
						
						"position": 6,
						"size": "2x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/5_3_4a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:40px; color:#0083d2\">Gero berniuko (geros mergaitės) socialinio vaidmens orientacija:</span></br>Veiksmai vertinami pagal jų tinkamumą socialinei grupei.",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px",
									"line-height": "27px"
								}
							}
						}
					},
					"slide_6": {
						"thumb": "content/images/5_3_6.jpg",
"sound":"section5slide2_5",
						
						"position": 8,
						"size": "1x1",
						"innerContent": {
							"css": {
								"width": "753",
								"height": "550",
								"top": "86px"
							},
							"image": {
								"url": "content/images/5_3_6a.jpg",
								"css": {
									"left": "20px",
									"top": "20px"
								}
							},
							"text": {
								"text": "<span style=\"font-size:24px; line-height:40px; color:#0083d2\">Malonumo – instrumentinė orientacija:</span></br>Veiksmai yra vertinami atsižvelgiant į individualius polinkius ir poreikius.",
								"css": {
									"width": "753px",
									"text-align": "center",
									"top": "445px",
									"color": "#000",
									"font-family": "Arial",
									"font-size": "20px",
									"line-height": "27px"
								}
							}
						}
					}
				}
			}
		},
		"slide3": {
			"template": {
				"name": "a1",
				"description": "atlikta"
			},
			"script": {
				"name": "all_templates_script",
				"iniciated": false
			},
			"background": {
				"image": "content/images/5_4.jpg",
				"color": ""
			},
			"text": {
				"text": "Įsivaizduok, kad jūsų klasės elektroniniame dienyne atsiranda toks laiškas: „Sveiki, man buvo malonu mokytis su jumis, tačiau gyvenimas žiaurus ir skaudus. Tiesiog šios klasės atmosfera padarė neigiamą įtaką man ir aš nebegaliu jos pakęsti. Man sunku tai sakyti, bet išeinu ir nebegrįšiu. SUDIE, GYVENIME.“ Pasirodo, taip „papokštavo“ tavo geriausias draugas, kuris rado neuždarytą vienos bendraklasės elektroninį dienyną ir visiems išsiuntė šį suicidinį pranešimą. Jam dabar gresia pašalinimas iš mokyklos. Tačiau klasės draugai bando jį užtarti. Kaip pasielgsi?",
				"css": {
					"position": "absolute",
					"width": "727px",
					"height": "377px",
					"top": "91px",
					"left": "30px",
					"z-index": "6",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#ffffff",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"description": "Tekstas size:24px, spacing:33px, color: black"
			},
			"title": {
				"text": "Konkrečios dilemos sprendimas ",
				"css": {
					"position": "absolute",
					"width": "516px",
					"height": "52px",
					"top": "33px",
					"left": "29px",
					"z-index": "2",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#f3ce3f",
					"font-family": "Arial",
					"font-size": "30px",
					"line-height": "33px"
				},
				"description": "Kadro antraštė top:24px , left:27px, font-size: 50 px"
			},
			"sliding_content": {
				"sliding_direction": "top",
				"uncover": "manual",
				"start": {
					"top": "534",
					"left": "121",
					"space": "11",
					"height": "180"
				},
				"items": {
					"text_1": "Iškelk probleminį klausimą.",
					"text_2": "Pateik galimus moralinės dilemos sprendimo būdus.",
					"text_3": "Savo samprotavimus pagrįsk, cituodamas filosofus.",
					"text_4": "Padaryk išvadą – etinį sprendimą."
				},
				"css": {
					"position": "absolute",
					"width": "606",
					"z-index": "9",
					"text-indent": "0px",
					"text-align": "left",
					"color": "#ffffff",
					"font-family": "Arial",
					"font-size": "24px",
					"line-height": "33px"
				},
				"bullet_css": {
					"z-index": "9",
					"color": "orange",
					"font-family": "Arial",
					"font-size": "40px",
					"line-height": "34px"
				}
			},
			"question_line": {
				"type": "3",
				"text": "Išanalizuok moralinę dilemą remdamasis filosofine laisvės samprata (pagal A. Maceiną, Vydūną, J. Girnių arba I. Kantą). ",
				"top": "421px",
				"description": "Melyna - SUPRATIMAS (apibūdink, interpretuok, pakomentuok, palygink, pasvarstyk, surask ...)"
			}
		}
	}
}

var doObj = doContent;

var tObj = doContent;

var menuItems = {
	'item0'	:	'1. Laisvė ir moralė',
	'item1'	:	'2. Kasdienis laisvės supratimas',
	'item2'	:	'3. Laisvės ištakos',
	'item3'	:	'4. Lietuvių filosofai apie laisvę',
	'item4'	:	'5. Laisvė ir moralės principas pagal I. Kantą',
	'item5'	:	'6. Moralės dilemos '
};

console.log('doContent:');
console.log(doContent);